Skip to main content
GET
/
account-crm-pipeline-deal
/
{id}
Obter Negócio
curl --request GET \
  --url https://sell.ia.proativia.com/api/v1/account-crm-pipeline-deal/{id} \
  --header 'Token: <api-key>'
{
  "id": "<string>",
  "stageId": "<string>",
  "leadId": "<string>",
  "dealOwner": "<string>",
  "title": "<string>",
  "value": 123,
  "status": "<string>",
  "expectedCloseDate": "2023-11-07T05:31:56Z",
  "createdAt": "2023-11-07T05:31:56Z"
}

Authorizations

Token
string
header
required

Token de autenticacao gerado na plataforma Sell.IA.

Path Parameters

id
string
required

Identificador único do recurso.

Response

Negócio encontrado.

id
string
stageId
string | null
leadId
string | null
dealOwner
string | null
title
string
value
number | null
status
string | null
expectedCloseDate
string<date-time> | null
createdAt
string<date-time>